lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Uwe Schindler (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (LUCENE-5934) 4.10 broke backwards compatibility for 4.0 indexes
Date Wed, 10 Sep 2014 14:37:28 GMT

     [ https://issues.apache.org/jira/browse/LUCENE-5934?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Uwe Schindler updated LUCENE-5934:
----------------------------------
    Attachment: LUCENE-5934.patch

New patch, fining the version comparisons for Version >= 4.x

> 4.10 broke backwards compatibility for 4.0 indexes
> --------------------------------------------------
>
>                 Key: LUCENE-5934
>                 URL: https://issues.apache.org/jira/browse/LUCENE-5934
>             Project: Lucene - Core
>          Issue Type: Bug
>          Components: core/codecs, core/index
>    Affects Versions: 4.10
>            Reporter: Robert Muir
>            Priority: Blocker
>             Fix For: 4.10.1, 4.11, 5.0
>
>         Attachments: LUCENE-5934.patch, LUCENE-5934.patch
>
>
> As reported by Ian on the user list:
> Its trying to treat them as 3.x



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@lucene.apache.org
For additional commands, e-mail: dev-help@lucene.apache.org


Mime
View raw message